Ticket #10 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

The Repository

Reported by: manager Assigned to: kama
Priority: major Milestone: ch01-fundamental-concepts.xml
Component: orga Version:
Keywords: Cc:

Description

√úbersetzung The Repository

Change History

03/26/08 23:35:03 changed by manager

  • cc set to kama.
  • owner changed from somebody to manager.
  • status changed from new to assigned.

03/26/08 23:38:21 changed by kama

  • cc deleted.
  • owner changed from manager to kama.
  • status changed from assigned to new.

03/27/08 22:44:53 changed by kama

  • status changed from new to assigned.

03/30/08 16:26:03 changed by kama

  • status changed from assigned to closed.
  • resolution set to fixed.